Subject: Shall we add some note info for tcp_min_snd_mss?

From: ZhangXiao <[email-masked]>
Date: Wed, 3 Jul 2019 16:35:20 +0800

Hi David & Eric,

Commit 5f3e2bf0 (tcp: add tcp_min_snd_mss sysctl) add a new interface to
adjust network. While if this variable been set too large, for example
larger then (MTU - 40), the net link maybe damaged. So, how about adding
some warning messages for the operator/administrator? In document, or in
source code.

Thanks
Xiao